aboutsummaryrefslogtreecommitdiffstats
path: root/config/hypr/scripts/ZshChangeTheme.sh
diff options
context:
space:
mode:
Diffstat (limited to 'config/hypr/scripts/ZshChangeTheme.sh')
-rwxr-xr-xconfig/hypr/scripts/ZshChangeTheme.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/config/hypr/scripts/ZshChangeTheme.sh b/config/hypr/scripts/ZshChangeTheme.sh
index 21049317..08162485 100755
--- a/config/hypr/scripts/ZshChangeTheme.sh
+++ b/config/hypr/scripts/ZshChangeTheme.sh
@@ -37,6 +37,7 @@ menu() {
}
main() {
+ "${XDG_CONFIG_HOME:-$HOME/.config}/hypr/scripts/RofiFocusedWallpaperLink.sh" >/dev/null 2>&1 || true
choice=$(menu | ${rofi_command})
# if nothing selected, script won't change anything
send patches to the email below
yukais@pinapelz.com
include the subject [PATCH repo_name]
pinapelz.com
homepage